.form-step {
  margin: 109px auto 0;
  font-size: 1.6rem;
  font-weight: $bold;
  letter-spacing: 0.05em;
  border-left: 3px solid $primary;
  border-right: 3px solid $primary;
  text-align: center;
  width: 756px;
  display: flex;
  @include sp {
    margin-top: getsp375(80px);
    font-size: getsp375(1.8rem);
    width: 100%;
    border-left: 2px solid $primary;
    border-right: 2px solid $primary;
  }

  &__item {
    display: inline-block;
    width: 250px;
    padding: 8px 0 6px;
    color: $primary;
    position: relative;

    &:first-child {
      &::before {
        @include point($white, -11px, 0, 2);
        @include sp {
          @include point-mobile;
          right: -10px;
        }
      }
      
      &::after {
        @include point($primary, -14px, 0, 1);
        @include sp {
          @include point-mobile;
          right: -12px;
        }
      }
    }

    &:nth-child(2) {
      &::before {
        @include point($white, -11px, 0, 2);
        @include sp {
          @include point-mobile;
          right: -11px;
        }
      }
      
      &::after {
        @include point($primary, -14px, 0, 1);
        @include sp {
          @include point-mobile;
          right: -13px;
        }
      }
    }

    &--current {
      background-color: $primary;
      color: $white;

      &::before {
        display: none;
        margin-bottom: 200px;
      }
      
      &::after {
        right: -11px !important;
        top: 0;
        border-top: 19px solid transparent;
        border-left: 11px solid $primary;
        border-bottom: 18px solid transparent;
        height: unset;
      }
    }
  }
}
